/*----------------------------------------------------------------------------*/

body
{
  background-color : #ffffff;
  font-family : arial, helvetica, sans-serif;
  font-size : 12px;
  color : #444444;
  text-decoration : none;
  text-align : left;
  margin-top : 10px;
}

.alert { color : #ff0000; }
.centered { text-align : center; }
#match { font-style : italic; color : #009900; }
.small { font-size : 10px; }

input, textarea, select
{
  background-color : #ffffff;
  font-family : arial, helvetica, sans-serif;
  font-size : 11px;
  color : #444444;
}

.caption, .caption a
{
  font-family : arial, helvetica, sans-serif;
  font-size : 10px;
  color : #444444;
  text-decoration : none;
}

/*----------------------------------------------------------------------------*/

.head0
{
  font-family : arial, helvetica, sans-serif;
  font-size : 26px;
  text-transform : uppercase;
  text-align : left;
}

/*----------------------------------------------------------------------------*/

.content
{
  background-color : #ffffff;
  font-size : 12px;
  text-align : left;
  color : #444444;
}

/*----------------------------------------------------------------------------*/

.footer a:link, .footer a:visited
{
  color : #ffffff;
  text-decoration : none;
}

.footer a:hover
{
  color : #ffff00;
  text-decoration : none;
}

.nav0 a:link, .nav0 a:visited
{
  color : #ffffff;
  text-decoration : none;
}

.nav0 a:hover
{
  color : #ffff00;
  text-decoration : none;
}

.nav1
{
  background-color : #ffffff;
  color : #999999;
  font-size : 12px;
}

.nav2
{
  background-color : #ffffff;
  color : #999999;
  font-size : 10px;
  padding-left : 6px;
  padding-right : 6px;

  text-align : center;
  line-height : 100%;
}

.nav2 a:link, .nav2 a:visited
{
  color : #666666;
  text-decoration : none;
}

.nav2 a:hover
{
  color : #000000;
  text-decoration : none;
}

.sidebar
{
  background-color : #ffffff;
  font-size : 10px;
  text-align : left;
  line-height : 100%;
}

.sidebar a:hover
{
  color : #000000;
  text-decoration : underline;
}

.sidebarhead
{
  font-weight : bold;
  font-size : 12px;
  line-height : 120%;
}

/*----------------------------------------------------------------------------*/

.datatable
{
  border : 1px solid #c4d8eb;
  font-size : 12px;
}

/*----------------------------------------------------------------------------*/
